% @Difficulté 1
% @Mathalea uuid=603a8&id=3L10&n=2&d=10&s=1-3-4-5-6-7-8-9-10
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Calcul littéral
\begin{exercice}[Source=MathALÉA, Trajet={1,2,3}]
\begin{minipage}{0.75\linewidth}
Supprimer les parenthèses et réduire.
  \begin{enumerate}
 \item  $A=-(3z+6)+(z^2+7z-5)$
 \item   $B=(-3b^2-b-9)-(5b^2-8b+1)$
   \end{enumerate}
\end{minipage}
\begin{minipage}{0.2\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=603a8&id=3L10&n=2&d=10&s=1-3-4-5-6-7-8-9-10&alea=ypkf&cd=1&v=eleve&title=Plan+de+travail&iframe=&es=0211}
\end{minipage}
\end{exercice}

\begin{Solution}
Corrigé en ligne
\end{Solution}